/**
Theme Name: Wúru
Author: Flor de Estudio
Author URI: http://flordeestudio.com
Description: El tema de WordPress por defecto para el sitio web de Wúru.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wuru
Template: astra
*/

#masthead.ast-logo-title-inline .site-logo-img {
	padding: 0;
}

/* Sticky Header */
.site-header {
	z-index: 999;
}

#ast-fixed-header .main-header-bar {
	background-color: #fff;
    box-shadow: unset;
}

aside .widget ul li {
	padding: 0.5em 0;
	font-size: 18px;
	border-bottom: 1px dashed #DAD5E2;
}

aside .widget ul li:last-of-type {
	border-bottom: 0;
}

aside .widget h2 {
	font-family: 'TT Commons', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #2f373d;
	text-transform: uppercase;
	letter-spacing: 3px;
}

aside .widget ul li a:hover {
	color: #00a2cd;
}

/* Single Post */
.single-post .entry-content h2,
.single-post .entry-content h3,
.single-post .entry-content h4,
.single-post .entry-content h5,
.single-post .entry-content h6 {
	margin: 2em 0 1em;
}

.single-post .entry-content ul > li {
	margin: 0.5em 0;
}

.single-post .ast-oembed-container {
	margin-bottom: 1em;
}

figcaption,
.wp-caption .wp-caption-text {
	font-size: 0.825rem;
}

/*
.full_center_dropdown nav ul {
    min-width: 100% !important;
}
.full_center_dropdown nav ul a {
   justify-content: center !important;
}
*/